Once the application is started, simply press F12 (by default) to open
the console.

However, on mac's, F12 is assigned to "right click"

To solve this problem - use the following instructions:

Run Yakuake.

In a terminal, run the command

killall -9 yakuake

This is so that the default configuration files are created (only needed if you have never ran yakuake before)

Next, edit the following file

~/.kde/share/config/yakuakerc

which should look something like this 

	[Options]
	background=true
	focus=false
	height=30
	location=80
	screen=1
	steps=20
	tabs=true
	width=50

Add the following to the file:

	[Global Shortcuts]
	AccessKey=F11

And save the file.

Now, restart yakuake, and you should be able to use the F11 key to access yakuake!
